.navbar{ margin-bottom:0px;}
.header-contact ul{margin-bottom: 0px;}
.social ul{margin-bottom: 0px;}
.navbar{margin-bottom: 0px!important;}
.navbar-brand{ height: auto!important;}


#slider-part .single-slider{height: 730px!important;}

/*.navbar-brand img{ height:110px;}*/
.principal_desk { text-align: justify;}
.principal_desk p{ text-align: justify; width: 100%; float: left; display: block; clear: both; text-align: justify;}
.principal_desk img{ width: 155px; float: left; display: block; clear: both; margin: 0px 10px 10px 0px;; }


.single-feature ul{  }
.single-feature li{ color: #ffffff!important; list-style:disc!important; }


.txt_left {
    text-align: left;
}
.news_scroll {
    background-color: #0a596a;
	text-align: center;
	color:    #fff;
    line-height: 36px;
    font-family: Arial;
    font-size: 18px;
    font-weight: bold;
    float: left;
    display: block;
}
.news_scroll_flow {
    font-size: 18px;
    line-height: 30px;
    color: #000;
	border: 1px solid #ccc;
    float: left;
    display: block;
}


.jcbssm_matter_download a {
    width: auto;
    padding: 8px 14px;
    background-color: #242c42;
	color: #ffff00;
    float: left;
    display: block;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: none;
    margin: 5px;
}
.border_area_part{margin-bottom:25px;}
.border_area_part img{border:1px solid #999;}







.clear{margin: 0px; padding: 0px; clear: both;}
.mp0{margin: 0px!important;padding: 0px!important;}
.margin0{margin: 0px!important;}
.padding0{padding: 0px!important;}

.mtop0{margin-top: 0px!important;}
.mtop5{margin-top: 5px!important;}
.mtop10{margin-top: 10px!important;}
.mtop20{margin-top: 20px!important;}
.mtop30{margin-top: 30px!important;}
.mtop40{margin-top: 40px!important;}
.mtop50{margin-top: 50px!important;}
.mtop60{margin-top: 60px!important;}

.mbottom0{margin-bottom: 0px!important;}
.mbottom5{margin-bottom: 5px!important;}
.mbottom10{margin-bottom: 10px!important;}
.mbottom20{margin-bottom: 20px!important;}
.mbottom30{margin-bottom: 30px!important;}
.mbottom40{margin-bottom: 40px!important;}
.mbottom50{margin-bottom: 50px!important;}
.mbottom60{margin-bottom: 60px!important;}

.ptop0{padding-top: 0px!important;}
.ptop5{padding-top: 5px!important;}
.ptop10{padding-top: 10px!important;}
.ptop20{padding-top: 20px!important;}
.ptop30{padding-top: 30px!important;}
.ptop40{padding-top: 40px!important;}
.ptop50{padding-top: 50px!important;}
.ptop60{padding-top: 60px!important;}

.pbottom0{padding-bottom: 0px!important;}
.pbottom5{padding-bottom: 5px!important;}
.pbottom10{padding-bottom: 10px!important;}
.pbottom20{padding-bottom: 20px!important;}
.pbottom30{padding-bottom: 30px!important;}
.pbottom40{padding-bottom: 40px!important;}
.pbottom50{padding-bottom: 50px!important;}
.pbottom60{padding-bottom: 60px!important;}
.pbottom100{padding-bottom: 100px!important;}

.txt_center{text-align: center;}
.txt_left{text-align: left;}
.txt_right{text-align: right;}
.txt_justify{text-align: justify;}

.font12{ font-size: 12px!important; font-family: Arial;}
.font14{ font-size: 14px!important; font-family: Arial;}
.font16{ font-size: 16px!important; font-family: Arial;}
.font18{ font-size: 18px!important; font-family: Arial;}
.font20{ font-size: 20px!important; font-family: Arial;}
.font22{ font-size: 22px!important; font-family: Arial;}
.font24{ font-size: 24px!important; font-family: Arial;}
.font26{ font-size: 26px!important; font-family: Arial;}
.font28{ font-size: 28px!important; font-family: Arial;}

.allmatter{ text-align: justify; float: left; display: block;}
.allmatter h1{font-size: 36px; color: #18147a; }
.allmatter h2{font-size: 30px; color:#42a5f5;text-shadow: 3px 1px 4px rgba(0, 0, 0, 0.22);}
.allmatter h3{font-size: 26px; color: #18147a; }
.allmatter h4{font-size: 24px; color: #18147a; }
.allmatter img{width: 300px; float:left; clear:both; margin:0px 20px 10px 0px; }
.allmatter p{font-size: 14px; font-family: arial; color: #333333; }
.allmatter ul{ margin-left: 20px; margin-top: 20px;}
.allmatter li{font-size: 14px; font-family: arial; color: #333333; list-style: decimal; padding-bottom: 5px; line-height: 20px; }



@media only screen and (max-width: 800px) {    
    /* Force table to not be like tables anymore */
	#no-more-tables table, 	#no-more-tables thead, 	#no-more-tables tbody, 	#no-more-tables th, #no-more-tables td, #no-more-tables tr { 		display: block; } 
	/* Hide table headers (but not display: none;, for accessibility) */
	#no-more-tables thead tr {position: absolute; top: -9999px; left: -9999px;	} 
	#no-more-tables tr { border: 1px solid #ccc; }
	#no-more-tables th { text-align:center!important; } 
	#no-more-tables td { /* Behave  like a "row" */border: none;border-bottom: 1px solid #eee; position: relative;	padding-left: 50%;	white-space: normal;text-align:left;} 
	#no-more-tables td:before { /* Now like a table header */position: absolute;/* Top/left values mimic padding */	top: 6px;left: 6px;	width: 45%; padding-right: 10px; white-space: nowrap; text-align:left;	font-weight: bold;}
	#no-more-tables td:before { content: attr(data-title); }
} 
#no-more-tables table td{ text-align:center;}










    
@media only screen and (min-width : 320px) and (max-width : 480px) {
    .navbar-brand img {width: 250px;}
    #jssor_1{margin-bottom:120px!important;}
	.text-right-mob{ text-align:right!important;}
	
}
@media only screen and (min-width : 481px) and (max-width : 640px) { }
@media only screen and (min-width : 641px) and (max-width : 768px) { }
@media only screen and (min-width : 769px) and (max-width : 1024px) { 
    .news_scroll{font-size:15px!important;}
}
@media only screen and (min-width : 1025px) and (max-width : 1280px) { }
@media only screen and (min-width : 1281px) and (max-width : 1367px) { }





